Subject: [WPTA] Fwd: 1972 Triumph Spitfire for Sale

From: EDWARD WOODS via Wpta <[email-masked]>
Date: Sat, 15 Apr 2023 08:01:16 -0400 (EDT)

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> 
 </head>
 <body> 
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    Got a trailer and some time? 
  </div> 
  <blockquote type="cite"> 
   <div>
     ---------- Original Message ---------- 
   </div> 
   <div>
     From: M&amp;M Hado &lt;[email-masked]&gt; 
   </div> 
   <div>
     To: ".British Car Clubs" &lt;[email-masked]&gt; 
   </div> 
   <div>
     Date: 04/14/2023 9:26 PM 
   </div> 
   <div>
     Subject: 1972 Triumph Spitfire for Sale 
   </div> 
   <div> 
    <br> 
   </div> 
   <div> 
    <br> 
   </div> 
   <div class="WordSection1"> 
    <p class="MsoNormal"><span style="font-family: 'Arial','sans-serif'; color: black;">Dear British Car Club Contact</span><span style="font-family: 'Arial','sans-serif'; color: black;">,</span></p> 
    <p class="MsoNormal"><span style="font-family: 'Arial','sans-serif'; color: black;">&nbsp;</span></p> 
    <p class="MsoNormal"><span style="font-family: 'Arial','sans-serif'; color: black;">Please note the information below and pictures attached regarding a 72 Spitfire for sale.&nbsp; Please contact Stacy Hanson directly if you are interested.</span></p> 
    <p class="MsoNormal"><span style="font-family: 'Arial','sans-serif'; color: black;">&nbsp;</span></p> 
    <p class="MsoNormal"><span style="font-family: 'Arial','sans-serif'; color: black;">Best regards,</span></p> 
    <p class="MsoNormal"><span style="font-family: 'Arial','sans-serif'; color: black;">&nbsp;</span></p> 
    <p class="MsoNormal"><span style="font-family: 'Arial','sans-serif'; color: black;">Mike Hado, for Stacy Hanson</span></p> 
    <p class="MsoNormal"><span style="font-family: 'Arial','sans-serif'; color: black;">&nbsp;</span></p> 
    <div> 
     <div> 
      <div> 
       <div> 
        <div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">&nbsp;</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">I currently own a 1972 Triumph Spitfire that I'm wondering if anyone in your club may be interested in buying or knows someone who might be interested. I had the oil changed back in September and was told other than some small leaks (which the mechanic indicated weren't uncommon for the age of the car) that everything was looking good.</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">&nbsp;</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">Two days ago, however, I noticed it was difficult to shift into 2nd and took it to the repair shop to see what was wrong. I was told that the transmission needs to be rebuilt, but I'm not in a position to make that repair so I'm trying to re-home the car. Outside of the difficulty shifting into 2nd, the car still drives fine for now as I drove it to and from the shop, but I'm not sure how long that condition will last with the transmission not in great shape.&nbsp;</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">&nbsp;</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">I was also told the following by the repair shop: battery is 10 years old and should be replaced, carburetor needs a tune up for leak around bowl, radiator has a leak, bushings need replacement and the clutch, drive belt and tie rods have wear.&nbsp;</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">&nbsp;</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">Outside of mechanics, the car physically is in good shape. For most of the past 20 years it's been driven about once a month except for a 2-3 year period that I used it as a daily car. Before that I'm not quite sure how often it was driven. It was still in my family, but I would have to ask for specifics. Odometer is at approx 80,900 miles. I think it would be a great car for someone who wanted to tinker and fix it up.</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">&nbsp;</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">I live in the Montrose neighborhood of Houston.</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">&nbsp;</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">Thanks,</span></p> 
         </div> 
         <div> 
          <p class="MsoNormal"><span style="font-size: 10.5pt; font-family: 'Arial','sans-serif';">Stacy Hanson</span></p> 
          <p class="MsoNormal"><span style="font-family: 'Arial','sans-serif'; color: black;"><a href="mailto:[email-masked]">[email-masked]</a></span></p> 
         </div> 
        </div> 
       </div> 
      </div> 
     </div> 
    </div> 
   </div> 
  </blockquote> 
 </body>
</html>
------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8146 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8147 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8148 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8149 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8150 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8151 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8152 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8153 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8157 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8158 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8160 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8161 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_8162 2.jpg"

------=_Part_445986_1162748607.1681560076329
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

------=_Part_445986_1162748607.1681560076329--